Subject: Illustrate how to allocate address for CNIC

From: Hong-Bin Chiou <[email-masked]>
Date: Mon, 05 Mar 2001 17:42:09 +0800

As well known, the IPv6 aggregatable global unicast address format has
been defined in RFC2373. The lengths of TLA, NLA and  SLA are also
defined in RFC2373. I don't know whether there are any example to
illustrate the allocation of address space for their CNIC (country NIC)
.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------